Use dev-lang/luajit instead of dev-lang/lua (ineffective with USE=-lua)